This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 965667 - No systemd support in current package
No systemd support in current package
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: dkms (Show other bugs)
19
All All
unspecified Severity high
: ---
: ---
Assigned To: Simone Caronni
Fedora Extras Quality Assurance
:
: 966265 (view as bug list)
Depends On:
Blocks: 965712
  Show dependency treegraph
 
Reported: 2013-05-21 09:51 EDT by Simone Caronni
Modified: 2013-07-15 21:48 EDT (History)
6 users (show)

See Also:
Fixed In Version: dkms-2.2.0.3-8.fc17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-15 21:04:26 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Simone Caronni 2013-05-21 09:51:19 EDT
Description of problem:
All dkms packages currently in Fedora do not support systemd. According to policies; the package should migrate to systemd.

Version-Release number of selected component (if applicable):
dkms-2.2.0.3-5.fc19

How reproducible:
Always

Steps to Reproduce:
1. Install dkms
2. No systemd support; still SysV init scripts

Actual results:
Service is managed with SysV init scripts.

Expected results:
Service is managed with systemd service files.

Additional info:
Package is mostly abandoned.
Comment 1 Simone Caronni 2013-05-23 09:38:56 EDT
*** Bug 966265 has been marked as a duplicate of this bug. ***
Comment 2 Fedora Admin XMLRPC Client 2013-06-14 18:11:24 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Fedora Update System 2013-06-20 07:22:42 EDT
dkms-2.2.0.3-7.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/dkms-2.2.0.3-7.fc19
Comment 4 Fedora Update System 2013-06-20 07:23:59 EDT
dkms-2.2.0.3-7.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/dkms-2.2.0.3-7.fc18
Comment 5 Fedora Update System 2013-06-20 07:25:49 EDT
dkms-2.2.0.3-7.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/dkms-2.2.0.3-7.fc17
Comment 6 Fedora Update System 2013-06-20 07:28:18 EDT
dkms-2.2.0.3-7.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/dkms-2.2.0.3-7.el6
Comment 7 Fedora Update System 2013-06-20 07:31:03 EDT
dkms-2.2.0.3-7.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/dkms-2.2.0.3-7.el5
Comment 8 Fedora Update System 2013-06-20 14:04:59 EDT
Package dkms-2.2.0.3-7.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing dkms-2.2.0.3-7.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-11369/dkms-2.2.0.3-7.fc19
then log in and leave karma (feedback).
Comment 9 Fedora Update System 2013-06-26 03:22:00 EDT
dkms-2.2.0.3-8.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/dkms-2.2.0.3-8.fc19
Comment 10 Fedora Update System 2013-06-26 03:24:47 EDT
dkms-2.2.0.3-8.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/dkms-2.2.0.3-8.fc18
Comment 11 Fedora Update System 2013-06-26 03:29:42 EDT
dkms-2.2.0.3-8.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/dkms-2.2.0.3-8.fc17
Comment 12 Fedora Update System 2013-06-26 03:32:42 EDT
dkms-2.2.0.3-8.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/dkms-2.2.0.3-8.el6
Comment 13 Fedora Update System 2013-06-26 03:34:04 EDT
dkms-2.2.0.3-8.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/dkms-2.2.0.3-8.el5
Comment 14 Fedora Update System 2013-07-15 21:04:26 EDT
dkms-2.2.0.3-8.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2013-07-15 21:09:02 EDT
dkms-2.2.0.3-8.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 16 Fedora Update System 2013-07-15 21:25:40 EDT
dkms-2.2.0.3-8.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 17 Fedora Update System 2013-07-15 21:41:54 EDT
dkms-2.2.0.3-8.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 18 Fedora Update System 2013-07-15 21:48:09 EDT
dkms-2.2.0.3-8.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.